"This Action requires the Showcase Application:" = "Questa Azione richiede l'applicazione Showcase:";
"Download now" = "Scarica adesso";
"Select a theme:" = "Seleziona un tema:";
"That wasn't a valid theme." = "Questo non era un tema valido.";
"Speed up your site by hosting JavaScript on Google's Content Delivery Network (requires Internet connection)" = "Velocizza il tuo sito facendo l'hosting di JavaScript sul Content Delivery Network di Google (richiede la connessione Internet)";
"Made with Freeway" = "Fatto con Freeway";
"Custom" = "Personalizzato";
"Select..." = "Select...";
"Showcase - Gallery/Slideshow" = "Showcase - Galleria/Presentazione";
"		Copyright (c) Softpress Systems Ltd.\
	" = "		Copyright (c) Softpress Systems Ltd.\r	";
"Title" = "Titolo";
"Gallery File" = "File galleria";
"Use original settings" = "Usa impostazioni originali";
"Type" = "Tipo";
"Thumbnail Gallery" = "Galleria miniature";
"Slideshow" = "Presentazione";
"Theme" = "Tema";
"Thumbnail Settings" = "Impostazioni miniature";
"General" = "Generale";
"Background Color" = "Colore sfondo";
"Cell Color" = "Colore cella";
"Cell Rollover Color" = "Colore rollover cella";
"Border Color" = "Colore bordo";
"Border Rollover Color" = "Colore rollover bordo";
"Border Width" = "Spessore bordo";
"Padding" = "Padding";
"Captions" = "Didascalie";
"Caption Height" = "Altezza didascalia";
"Caption Text Color" = "Colore testo didascalia";
"Font" = "Font";
"Layout" = "Layout";
"Spacing only" = "Solo spaziatura";
"Spacing and Columns" = "Spaziatura e Colonne";
"Spacing" = "Spaziatura";
"Columns" = "Colonne";
"Thumb Alignment" = "Allineamento miniature";
"Top" = "In alto";
"Center" = "Centro";
"Bottom" = "In basso";
"Thumb Position" = "Posizione miniature";
"Right" = "A destra";
"Left" = "A sinistra";
"None" = "Nessuno";
"Cell Size" = "Dimensione cella";
"Large Image Settings" = "Impostazioni immagine grande";
"Page Dim Color" = "Colore oscuram. pagina";
"Page Dim Opacity" = "Opacità oscuram. pagina";
"Slideshow Duration" = "Durata presentazione";
"Text Color" = "Colore testo";
"Large Image Alignment" = "Allineamento immagine grande";
"Image Information" = "Informazioni immagine";
"Controls" = "Controlli";
"Visible" = "Visibile";
"Hidden" = "Nascosto";
"Autohide" = "Auto-nascondi";
"Previous Text" = "Testo precedente";
"Prev" = "Precedente";
"Next Text" = "Testo successivo";
"Next" = "Successivo";
"Play/Pause Text" = "Testo Play/Pausa";
"Play/Pause" = "Play/Pausa";
"Close Text" = "Chiudi testo";
"Close" = "Chiudi";
"Credit Freeway" = "Crediti Freeway";
"Generate Theme Using Current Settings" = "Genera tema usando impostazioni correnti";
